---
Archive: CPAN
Bug-Database: https://github.com/shlomif/perl-XML-Amazon/issues
Bug-Submit: https://github.com/shlomif/perl-XML-Amazon/issues/new
Repository: https://github.com/shlomif/perl-XML-Amazon.git
Repository-Browse: https://github.com/shlomif/perl-XML-Amazon
